<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="ConnectionString" value="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=Z:\免费发布版\代码\2.0\网站程序\template\db.aspx;Persist Security Info=True;"/>
  </appSettings>
</configuration>